Skip to main content

@remotion/lambda

npm i --save-exact @remotion/lambda@4.0.121
npm i --save-exact @remotion/lambda@4.0.121
This assumes you are currently using v4.0.121 of Remotion.
Also update remotion and all `@remotion/*` packages to the same version.
Remove all ^ character in front of the version numbers of it as it can lead to a version conflict.

See the setup guide for complete instructions on how to get started.

APIs

The following Node.JS are available:

CLI

See here for a list of CLI commands.